Node('focus-be-filter.addon.sea.psi.ch',
     'FOCUS Beryllium filter with cryotel closed cycle',
)

Mod('sea_addons',
    'frappy_psi.sea.SeaClient',
    'SEA connection to addons',
    config='focus-be-filter.addon',
    service='addons',
)

Mod('befilter',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_addons',
    sea_object='cryo',
)
